サポート » インストール » 2.8へアップグレードしての不具合

  • 解決済 bathijp

    (@bathijp)


    今朝がたダッシュボードに2.8への案内がありましたので、自動にてアップグレードしましたが、ウィジェットのD&Dが出来なくなり、ウィジェットの編集も出来なくなりました。
    この辺りは使用しているテンプレートの関係もありますので、仕方ないと思いますが、記事を新規投稿するときに画像データのアップが出来なくなりました。

    使用しているサーバーは80codeです。

    出来ればバージョンダウンをしたいと思うのですが、方法がわかりませんので質問させていただきました。

    よろしくお願いいたします。

3件の返信を表示中 - 1 - 3件目 (全3件中)
  • はじめまして。
    えっと、不具合に関しては私では答えられないので、他の方におまかせしますが・・、WPのバージョンダウンについて。
    単純に上書きすれば良いと思います。FTPソフト等を使用して、ご自身で前のバージョンを転送(アップロード)してはどうでしょう?
    wp-config.phpや、ご自身で編集しているであろうファイルだけ注意して保存する等しておけば、2.7.1にはすぐに戻せると思います。
    試しに、2.8で運用中のWPを2.7.1にすべく2.7.1をサーバに転送したところ、データベースの更新を促すメッセージが出ましたが、更新してOKでした。
    その後ダッシュボードにアクセスしたら、2.7.1で動いているようです。2.8へのアップデートを促すメッセージも出てますし。

    もし、見当違いのレスでしたらすいません。

    モデレーター Naoko Takano

    (@nao)

    ウィジェットページの右上にある「表示オプション」から、「アクセシビリティモードを有効にする」リンクをクリックしてみてください。

    その他にも原因があるかもしれませんので、トラブルシューティングの翻訳も参考にしてください。
    http://ja.forums.wordpress.org/topic/1933

    ご回答いただいた皆様ありがとうございました。

    pienimyk様のバージョンダウンで解決しました。
    そうかとは思っていたのですが、データが消えたら怖いのでやはり質問してよかったです。

    ちなみに2.8にアップグレードしたら
    >ウィジェットページの右上にある「表示オプション」から、「アクセシビリティモードを有効にする」リンクをクリックしてみてください。

    というのはクリックすら出来ない状態でした。原因がわからないのでしばらくアップグレードは控えます。

    ありがとうございました。

3件の返信を表示中 - 1 - 3件目 (全3件中)
  • トピック「2.8へアップグレードしての不具合」には新たに返信することはできません。